<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d8959b5997e184dad9a61d67c06a28a">
  <dict>
    <!--2024-05-31 14:48:28.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2024-05-31 14:48:28.000-->
    <string key="hn_networkname_normal">all,HSDPA:3G;HSUPA:3G;HSPA:3G;LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2024-05-31 14:48:28.000-->
    <int key="max_message_size">1048576</int>
    <!--2024-05-31 14:48:28.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:48:28.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2024-05-31 14:48:28.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:48:28.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:48:28.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2024-05-31 14:48:28.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2024-05-31 14:48:28.000-->
    <string key="voicemail_number">131</string>
    <!--2024-05-31 14:48:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
